@echo off
If not exist RESOURCE.001 goto DCOMP
ren RESOURCE.001 RESOURCE.000
:DCOMP
If not exist AUDDCOMP.EXE goto RUNGAME
Echo Decompressing AUDIO files.  This will take a moment ....
AUDDCOMP
del AUDDCOMP.EXE
:RUNGAME
SIERRA
